.course-container {
    margin: 1rem;
}

.course-container .title {
    font-weight: 600;
    font-size: 28px;
    padding-bottom: 1rem;
}

.course-container .back-button {
    margin: 20px 0 20px 0;
}

.course-container .back-button a {
    font-weight: 300;
    font-size: 18px;
    color: #15126A;
}

@media (min-width: 768px) {
    .course-container {
        margin: 2rem;
    }
    .course-container .back-button {
        margin: 40px 0 40px 0;
    }
    .course-container .title {
        font-size: 30px;
    }
}
